<?php require_once('../../Connections/odonto_connection1.php');
$codigo=$_GET['codigo'];
$mensaje=$_GET['mensaje'];
?>
  
<!DOCTYPE HTML>
<html>
<head>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"><title>PonderZone</title>

<?php 
require_once($_SERVER['DOCUMENT_ROOT'] .'/warn/bootstrap/bootstrap_js_gral.php');
require_once($_SERVER['DOCUMENT_ROOT'] .'/warn/bootstrap/bootstrap_css_gral.php');
?>

<script>

function myFunction() {
    setTimeout ("myFunction1();", 1000);
}

function myFunction1(){	
	var codigo = "<?php echo $codigo;?>";
	var mensaje = "<?php echo $mensaje;?>";
	window.open("./index.php?mensaje="+mensaje+"&codigo="+codigo,"_parent");
}
	</script>

</head>
<body onload="myFunctionxxx()">

<div class="container-fluid">

<br><br>
<br><br>
<div class="row container-fluid text-center" style="color:white;font-size:3.5rem" >
	<div class="col">Mozo Avisado...</div>
</div>

</div>

</body>
</html>